html,
body {
  height: 100%;
  overflow: hidden;
}

body {
background-image: url('../img/fondoDer2.jpg');
background-repeat: repeat-x;

}
.bubble-toggle {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 10px;
  background: rgba(255, 255, 255, 0.5);
  font-family: sans-serif;
  font-size: 13px;
  color: #333;
}
.bubble-toggle:hover {
  background: rgba(255, 255, 255, 0.75);
}

.bubbles {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.bubble-container {
  position: absolute;
  bottom: 0;
  will-change: transform;
  -webkit-animation: bubblerise 4s infinite ease-in;
  -moz-animation: bubblerise 4s infinite ease-in;
  -ms-animation: bubblerise 4s infinite ease-in;
  animation: bubblerise 4s infinite ease-in;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.bubble {
  width: 6px;
  height: 6px;
  margin: 0 auto;
  background: rgb(167, 253, 235);
  will-change: transform;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-animation: bubblewobble 0.4s infinite linear;
  -moz-animation: bubblewobble 0.4s infinite linear;
  -ms-animation: bubblewobble 0.4s infinite linear;
  animation: bubblewobble 0.4s infinite linear;
}
.padding-top{
	/*padding-top: 85px;*/
}
.heading{

	text-align: center;
    font-size: 3.4em;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    margin-bottom: 0px;
  
}
.para{
    text-align: center;
    font-size: 2em;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-weight: 100;
    margin: 0px;

}
@-webkit-keyframes bubblerise {
  0% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  5% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  99% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  100% {
    bottom: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@-moz-keyframes bubblerise {
  0% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  5% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  99% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  100% {
    bottom: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@-ms-keyframes bubblerise {
  0% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  5% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  99% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  100% {
    bottom: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@keyframes bubblerise {
  0% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  5% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  99% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  100% {
    bottom: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@-webkit-keyframes bubblewobble {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 2px;
  }
}
@-moz-keyframes bubblewobble {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 2px;
  }
}
@-ms-keyframes bubblewobble {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 2px;
  }
}
@keyframes bubblewobble {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 2px;
  }
}
@media (max-width: 945px) {
    .heading{

	text-align: center;
    font-size: 3em;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
}
.para{
    text-align: center;
    font-size: 1.5em;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-weight: 100;

}
}